Subject: [clue] CLUE WG Dinner

From: Mary Barnes <[email-masked]>
Date: Mon, 11 Mar 2013 17:41:12 -0500

Since I had multiple questions on this.  For folks that RSVPed to
dinner or who have since told me they will attend, the plan is to head
over right after the plenary, which is supposed to end at 7:40 but I
would not necessarily count on that at this point.
http://www.doodle.com/xaqdxztxrpt8h6wq

The reservation is at Flemings at 8pm (details are in the doodle). If
folks want to leave early (I would if I could ;), that would be fine.
Please claim the reservation - Mary Barnes, 12 @8pm.

Thanks,
Mary.